[APP_CONFIG]
PROJECT_NAME=Moldova_Orange_MF667_PCUI
APP_IN_VERSION=PCW_ORANGEMOMF667V1.0.0B01
PRODUCT_GUID_KEY=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{1AACD6C0-D89F-4538-8768-26F1FD3B5A70}
UIMAIN_EXE=UnifiedUi.exe
[Startup]
EnableLangDlg=Y
ProductGUID=1AACD6C0-D89F-4538-8768-26F1FD3B5A70
CompanyName=ZTE
CompanyURL=http://www.zte.com.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0018
count=3
key0=0x0009
key1=0x0018
key2=0x0019
